/*
 Theme Name:   Sites of Conscience
 Theme URI:    http://www.tacticalconsent.com/soc/
 Description:  Sites of Conscience, based on OnePress
 Author:       Andy Harris
 Author URI:   http://www.tacticalconsent.com
 Template:     onepress
 Version:      1.0.0

*/

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../onepress/assets/fonts/glyphicons-halflings-regular.eot');
  src: url('../onepress/assets/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../onepress/assets/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../onepress/assets/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../onepress/assets/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

@font-face {
    font-family: 'museo_sans100';
    src: url('../onepress-child/fonts/MuseoSans_100-webfont.eot');
    src: url('../onepress-child/fonts/MuseoSans_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../onepress-child/fonts/MuseoSans_100-webfont.woff2') format('woff2'),
         url('../onepress-child/fonts/MuseoSans_100-webfont.woff') format('woff'),
         url('../onepress-child/fonts/MuseoSans_100-webfont.ttf') format('truetype'),
         url('../onepress-child/fonts/MuseoSans_100-webfont.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans300';
    src: url('../onepress-child/fonts/MuseoSans_300-webfont.eot');
    src: url('../onepress-child/fonts/MuseoSans_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../onepress-child/fonts/MuseoSans_300-webfont.woff2') format('woff2'),
         url('../onepress-child/fonts/MuseoSans_300-webfont.woff') format('woff'),
         url('../onepress-child/fonts/MuseoSans_300-webfont.ttf') format('truetype'),
         url('../onepress-child/fonts/MuseoSans_300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans500';
    src: url('../onepress-child/fonts/MuseoSans_500-webfont.eot');
    src: url('../onepress-child/fonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../onepress-child/fonts/MuseoSans_500-webfont.woff2') format('woff2'),
         url('../onepress-child/fonts/MuseoSans_500-webfont.woff') format('woff'),
         url('../onepress-child/fonts/MuseoSans_500-webfont.ttf') format('truetype'),
         url('../onepress-child/fonts/MuseoSans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}
a {
	color:#e84f45;
}

a:link {
	color:#e84f45;
}
a:visited {
	color:#e84f45;
}
a:hover, .sidebar .widget a:hover {
	color:red;
}

.search-form label {width:93%;}

/* Entry Header
------------------------------*/
.entry-header .entry-title {
  font-weight: 500;
  text-transform: none;
  letter-spacing: -0.6px;
  font-family: "museo_sans500";
  font-size: 38px;
  line-height: 1.3;
}
.socialFooter {
  display:none;
}
h1,h2 {
	font-family: "museo_sans500";
	font-style: normal;
	font-weight: 800;
  color:#324e6b;
}

.page-header h1.entry-title {
	font-size:38px;
	color:#324e6b;
	font-weight: 800;
	text-transform: none;
}

.single .entry-header h1.entry-title {
	font-family: "museo_sans500";
	font-weight: 800;
}

.section-news .entry-title, .archive .entry-title, .blog .entry-title {
	font-size: 22px !important;
    line-height: 1.5;
}

h3,h4,h5,h6 {
	font-family: "museo_sans500";
	font-style: normal;
	font-weight: 800;
}

#wpsl-result-list li p {
	margin:0;
}

.all-news .btn {
  text-transform:none;
}

.entry-content h3 {
	font-size:32px;
	color:#e84f45;
  font-weight: 300;
}

.entry-content h4 {
	color:#e84f45;
	font-family:"museo_sans500";
	font-size:24px;
	font-weight: 100;
}

body,p {
	font-family: 'museo_sans300', Arial, Helvetica, Serif;
	font-size:1.075em;
	color:black;
}

#hero p {
	color:white;
}

.hcl2-content {
  font-family:'museo_sans100', Arial, Helvetica, Serif;
  font-weight:100;
}

.hcl2-content .btn.btn-secondary-outline.btn-lg {
  font-family:'museo_sans100', Arial, Helvetica, Serif;
}

.hero-content-style2 h1 {
	font-size:2.25em;
  font-weight: 100;
  font-family: 'museo_sans100', Arial, Helvetica, Serif;
}

.site-header {
    line-height: 55px;
}

.panel-heading [data-toggle="collapse"]:after {
    color: #324e6b;
    font-size: 18px;
    line-height: 22px;
}



.panel-heading [data-toggle="collapse"].collapsed:after {
}

.faqs .panel.panel-default {
	border:thin solid silver;
	padding:10px 15px;

}

a.accordion-toggle {
	text-decoration:underline;
}


.innerNav {
	background-color:#324e6b;
}

.site-footer .footer-connect {
	background-color:#e84f45;
	text-align:left;
	color:black;
}

.footer-connect + .site-info p {color:white;}

.site-footer .footer-menu {
	list-style:none;
	color:black;
	padding:0;
	margin:0;
}

.site-footer .footer-menu a {
	color:black;
	list-style:none;
}

.site-footer .footer-menu li a {
	font-weight:normal;
}

.site-footer .footer-menu .sub-menu {
	display:none;
}

.site-footer ul li, .site-footer ol li {
	margin:2px 0;
}

.section-news .list-article:last-of-type, .archive .list-article:last-of-type, .blog .list-article:last-of-type {
  border-bottom:none;
}

body.blog .logoHeader, body div.logoHeader.blogPosts {background-image:url('/wp-content/uploads/2016/11/News_Con_Hill.jpg'); background-size:cover;}

.site-footer .site-info {background-color:#324e6b;padding:0; color:white;}
.site-footer .site-info p {padding:0; margin:5px 0;}

.footer-connect h2 { color:white; font-size:1.25em; font-family: "museo_sans500" }
.footer-connect p {
	font-family:"museo_sans500";
	margin-bottom:0;
}
.site-footer .footer-menu li a {
	font-family:"museo_sans500";
}
.onepress-menu {
	float:left;
}
.onepress-menu a {
    font-family: "museo_sans500", Helvetica, Arial, sans-serif;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    zoom: 1;
    letter-spacing: 1px;
}

.leadership h2 {
	font-size:1.35rem;
}

.leadership p {
	line-height: 1.25;
}

.pull-right {
	float:right;
	display:block;
}
.centerBlock {
  display:table;
  margin:auto;
}
.museo_sans500 {font-family: "museo_sans500";}
.museo_sans500old {font-weight: bold;}

.navRight {
	font-family: "museo_sans500", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    zoom: 1;
    letter-spacing: 1px;
}

.navRight a:hover {
	color:white;
	text-decoration: none;
}
.navRight * {
	float:left;
	color:white;
	line-height: 55px;
	margin-left:20px;
	text-transform: uppercase;
}

.navRight .redBlock {
	padding:0 10px;
	background:#e84f45;
	color:#324e6b;
}

.navRight i {
	margin-left:5px;
}
.navRight:after {
	clear:left;
}

.site-brand-inner.has-logo-img.no-desc {
	position:absolute;
	top:80px;
	left:40px;
	z-index: 98;
}

.logoHeader .site-brand-inner.has-logo-img.no-desc {
	padding:80px;
	position:static;
	width:100%;
}

.logoHeader {
	background-color:silver;
	background-position:center;
}

.page-header {
	color:#777777;
	border:none;
	padding-bottom:0px;
	background-color:white;
}

.membership-form.rpf-form {
	background:#E0E0E0;
	padding:20px;
}

select#lang_choice_1 {
	background-color:transparent;
	border: 1px #556a86 solid;
    margin-top: 17px;
    margin-bottom: -7px;
    padding:0;
}

#lang_choice_1 option {
	background-color:#324e6b;
}

/* the important styles */

.arrow-wrap {
  position:fixed;
  z-index:100;
  left:50%;
  top: 85%;
  margin-left:-5em;
  background: rgba(245, 248, 250, 0.24);
  width:10em;
  height:10em;
  padding:4em 2em;
  border-radius:50%;
  font-size:0.5em;
  display:block;
  box-shadow: 0px 0px 5px 0px rgba(51, 51, 51, 0.84);
}

.arrow {
  float:left;
  position:relative;
  width: 0px;
height: 0px;
border-style: solid;
border-width: 3em 3em 0 3em;
border-color: #ffffff transparent transparent transparent;
  -webkit-transform:rotate(360deg)
}

.arrow:after {
  content:'';
  position:absolute;
  top:-3.2em;
  left:-3em;
  width: 0px;
height: 0px;
border-style: solid;
border-width: 3em 3em 0 3em;
border-color: rgb(245, 248, 250) transparent transparent transparent;
  -webkit-transform:rotate(360deg)
}



.hint {
  position:absolute;
  top:0.6em;
  width:100%;
  left:0;
  font-size:2em;
  font-style:italic;
  text-align:center;
  color:#fff;
  opacity:0;
}


.arrow-wrap:hover .hint {
  opacity:1;
}


  @-webkit-keyframes arrows {
    0% { top:0; }
    10% { top:12%; }
    20% { top:0; }
    30% { top:12%; }
    40% { top:-12%; }
    50% { top:12%; }
    60% { top:0; }
    70% { top:12%; }
    80% { top:-12%; }
    90% { top:12%; }
    100% { top:0; }
  }
  
  .arrow-wrap .arrow {
    -webkit-animation: arrows 2.8s 0.4s;
    -webkit-animation-delay: 3s;
  }

.entry-content blockquote {
  padding: 30px;
  position: relative;
  background: #f8f9f9;
  border-left: 3px solid #e84f45;
}

.rtl #wpsl-result-list { 
margin-right: 0.5%;
width: 100%;
}

.section-news .list-article-meta, .archive .list-article-meta, .blog .list-article-meta {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1.2px;
  margin-bottom: 0px;
}

.entry-meta {
  margin-bottom: 0px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-size: 12px;
  font-weight: 600;
  padding-bottom: 0px;
  border-bottom: 1px solid #e9e9e9;
}

.entry-content blockquote p {
  font-family:"museo_sans500"
}

.btn-theme-primary-outline {
  background-color: transparent;
  background-image: none;
  border-color: #e84f45;
  color: #e84f45;
}

.btn-theme-primary-outline:hover {
  color: #FFF;
  background-color: #e84f45;
  border-color: #e84f45;
}


.single-wpsl_stores .wpsl-gmap-canvas {
    display:none;
}
 
.site-content {border:none;margin:0;}

.wpsl-input label.wp-search-input-label, #wpsl-radius label.wp-search-input-label, #wpsl-category label.wp-search-input-label {
  width:auto;
}

input[type="reset"], input[type="submit"], input[type="submit"] {
	background-color:#e84f45;
}

.onepress-menu ul li.current-menu-item > a {
	color:#e84f45;
}

.onepress-menu ul li a:hover {
	color:#e84f45;
}

.navRight * {
	margin-left:10px;
}

.btn-secondary-outline {
	text-transform:none;
}

.section-news .list-article-meta, .archive .list-article-meta, .blog .list-article-meta {
	text-transform:none;
}

.section-title-area .section-title  {
	text-transform:none;
}

.extraNav {
    display: block;
    float: left;
    color: white;
    margin-top: 17px;
    margin-left: 10px;
}

.hero-content-style2 h1 {
  font-weight: 200;
}

.vc_grid-filter.vc_grid-filter-size-md li.vc_grid-filter-item {
    padding: 5px;
    border-right: #bfbfbf solid 1px;
    /* border-left: black solid 1px; */
}
.vc_grid-filter.vc_grid-filter-size-md li.vc_grid-filter-item:last-child {
    border-right: none;
}
.vc_grid-filter.vc_grid-filter-default>li.vc_grid-filter-item {
    margin: 0 0 5px 0;
    border-radius: 0px;
}

@media ( max-width:1190px ) {
	.onepress-menu a {
		padding:0 3px;
	}
	.navRight * {
	margin-left:5px;
	}
}

@media (max-width:720px) {
  .socialTopper {display:none;}
  .socialFooter {display:block; z-index:9999; position:fixed; background:#324e6b; padding:10px; bottom:0; width:100%; border-top:thin solid silver;}
  .socialFooter a {color:white;}
  .site-brand-inner.has-logo-img.no-desc {
    top: 20px;
    left: 0px;
}

.arrow-wrap {
  display:none;
}

}

@media (max-width:1140px)

{
  .navRight {
    display:none;
  }
}